# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0011_grouprole_related_names'),
    ]

    operations = [
        migrations.AlterField(
            model_name='group',
            name='name',
            field=models.CharField(max_length=100, verbose_name='name'),
        ),
        migrations.AlterField(
            model_name='group',
            name='type',
            field=models.ForeignKey(blank=True, null=True, to='accounts.GroupType', verbose_name='type'),
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='natural_language',
            field=models.CharField(max_length=10, verbose_name='Natural language', choices=[('fr', 'French'), ('en', 'English'), ('de', 'German')], default='fr'),
        ),
    ]
